Alien-ZMQ

Prerequisites

Alien-ZMQ declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
String::ShellQuote0String-ShellQuote-1.04109.38
strict0perl0.00
warnings0perl0.00

Alien-ZMQ declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25
Test::More0Test-Simple-1.001003131.25

Alien-ZMQ declares the following 9 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Archive::Tar0Archive-Tar-2.00131.25
Cwd0PathTools-3.47125
Digest::SHA0Digest-SHA-5.92137.5
ExtUtils::CBuilder0.280205ExtUtils-CBuilder-0.280216128.125
File::Path0File-Path-2.09131.25
File::Spec::Functions0PathTools-3.47125
IPC::Run0IPC-Run-0.92128.125
LWP::Simple0libwww-perl-6.07128.125
Module::Build0.3601Module-Build-0.4206131.25